@charset "shift_jis";

/*JUITTER PLUGIN CSS
-------------------------------------------*/
#juitterContainer{
	background-color: #FFF;
	height: 148px;
	overflow: auto;
	margin-bottom: 14px;

} /*Juitter container*/
#juitterContainer .twittList{
	margin:0;
	padding:0;
} /* UL that will contain the list of tweets */
/* Bellow the list of tweets "<li>" */
#juitterContainer .twittLI{
	list-style:none;
	margin:0;
	padding:5px 0 0 0;
	clear:both;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	font-size: 95%;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	line-height: 150%;
}
#juitterContainer .twittList SPAN.time{color:#777;font-size:0.9em}
#juitterContainer .twittList A{
	color:#3a7fcc;
} /*Links inside the tweets list */
/* Bellow the CSS for the avatar image  */
#juitterContainer .juitterAvatar{
	float:left;
	background:#FFF;
	margin-right:10px;
	padding:2px;
	width:40px;
	height:40px;
}
#juitterContainer .jRM{float:right;clear:both} /*read it on twitter link*/
#juitterContainer .extLink{} /*CSS for the external links*/
#juitterContainer .hashLink{} /*CSS for the hash links*/
/* clearfix */
#juitterContainer .twittLI:after{clear: both;height: 0;visibility: hidden;display: block;content: ".";}
#juitterContainer .twittLI{display: inline-block;}
* html #juitterContainer .twittLI{height: 1%;}
#juitterContainer .twittLI{display: block;}
/* */
/*end of Juitter CSS*/
